body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #121212;
    color: white;
}

.container {
    display: flex;
    height: calc(100vh - 0px);
}

.sidebar {
    width: 220px;
    position: sticky;
    top: 20px;
    align-self: flex-start;
    background: #000;
    padding: 20px;
    height: calc(100vh - 40px);
    overflow-y: auto;
}
.sidebar h2 {
   
    font-size: 40px;

}
.sidebar h2:hover{
    color: gray;
    cursor: pointer;
    
}
.sidebar ul {
    list-style: none;
    padding: 0;
}

.sidebar li {
    margin: 15px 0;
    cursor: pointer;
}
.sidebar ul li a{
    text-decoration: none;
    color: white;
}

.main {
    flex: 1;
    padding: 20px;
    overflow-y: auto;
    max-height: calc(100vh - 40px);
}

.song {
    background: #181818;
    padding: 10px;
    margin: 10px 0;
    cursor: pointer;
    border-radius: 10px;
    
}

.song:hover {
    background: #282828;
}

.player {
    background-color: aliceblue;
    display: flex;
    
}

    .panel{
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 20%;
    
    
    margin: auto;
    
}

#disc{
    height: 220px;
    width: 220px;
    background-size: cover;
    background-image: url("./Images/Screenshot\ 2026-01-24\ at\ 4.12.06\ PM.png");
    
    
    margin-top:150% ;
}
#i0{
    background-image: url('./Images/Sickomode.jpeg');
    width: 50px;
    background-size: cover;
    height:50px;
    margin: auto
}
#i1{
    background-image: url('./Images/Fein.jpg');
    width: 50px;
    background-size: cover;
    height: 50px;
    
}
#i2{
    background-image: url('./Images/Blindinglights.jpg');
    width: 50px;
    background-size: cover;
    height: 50px;
}
#i3{
    background-image: url('./Images/Levitating.jpeg');
    width: 50px;
    background-size: cover;
    height: 50px;
}
#i4{
    background-image: url('./Images/Peaches.jpeg');
    width: 50px;
    background-size: cover;
    height: 50px;
}
#i5{
    background-image: url('./Images/Bargad.jpg');
    width: 50px;
    background-size: cover;
    height: 50px;
}
#i6{
    background-image: url('./Images/Rakhlo\ tum\ chupake.png');
    width: 50px;
    background-size: cover;
    height: 50px;
}

#i7{
    background-image: url('./Images/Die\ for\ you.png');
    width: 50px;
    background-size: cover;
    height: 50px;
}

#i8{
    background-image: url('./Images/Sunflower.jpg');
    width: 50px;
    background-size: cover;
    height: 50px;
}

#i9{
    background-image: url('./Images/Husn.png');
    width: 50px;
    background-size: cover;
    height: 50px;
}

#i10{
    background-image: url('./Images/isthere.jpg');
    width: 50px;
    background-size: cover;
    height: 50px;
}

#i11{
    background-image: url('./Images/Co2.jpeg');
    width: 50px;
    background-size: cover;
    height: 50px;
}





#t0,#t1,#t2,#t3,#t4,#t5,#t6,#t7,#t8,#t9,#t10,#t11{
    margin-left: 20px;
    
    font-size: 20px;
    margin-top: 0%;
    margin-bottom: 0%;



}
p{
    display: inline-block;
}
img{
    border-radius: 20%;
}
.player{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.Lib{
    display: grid;
}
